{
  "type": "FeatureCollection",
  "dataSetId": "de8abe12-318e-4a4b-b19a-1ab85ae56f12",
  "dataSetName": "EASIN - Distribution of Asclepias syriaca in ES",
  "features": [
    {
      "type": "Feature",
      "id": "10kmE315N198",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              -3.7161771559999579,
              39.958560498000054
            ],
            [
              -3.6010682759999781,
              39.974777670000037
            ],
            [
              -3.6201125829999796,
              40.063674215000049
            ],
            [
              -3.7353733019999709,
              40.047430946000077
            ],
            [
              -3.7161771559999579,
              39.958560498000054
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "3e136939-7090-48a8-a846-8d184444c69e"
          }
        },
        "metadata": {
          "title": "ES_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "ES_DWC_Asclepias_syriaca"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunis"
            },
            "referenceSpeciesName": {
              "_value": "Asclepias syriaca"
            },
            "referenceSpeciesId": {
              "href": "https://eunis.eea.europa.eu/species/152546"
            }
          }
        }
      }
    },
    {
      "type": "Feature",
      "id": "10kmE314N202",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              -3.909071818999962,
              40.297497457000077
            ],
            [
              -3.7934043619999329,
              40.31395563600006
            ],
            [
              -3.8128968549999627,
              40.402768392000041
            ],
            [
              -3.928718023999977,
              40.386283503000072
            ],
            [
              -3.909071818999962,
              40.297497457000077
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "14ca1ded-8880-4095-a6fb-61d79551de2e"
          }
        },
        "metadata": {
          "title": "ES_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "ES_DWC_Asclepias_syriaca"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunis"
            },
            "referenceSpeciesName": {
              "_value": "Asclepias syriaca"
            },
            "referenceSpeciesId": {
              "href": "https://eunis.eea.europa.eu/species/152546"
            }
          }
        }
      }
    },
    {
      "type": "Feature",
      "id": "10kmE300N213",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              -5.7667983229999322,
              41.024282867000068
            ],
            [
              -5.6502276069999766,
              41.042965242000037
            ],
            [
              -5.67277476299995,
              41.131211789000076
            ],
            [
              -5.7895005109999715,
              41.112498642000048
            ],
            [
              -5.7667983229999322,
              41.024282867000068
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "abc3ce75-5f0b-4418-9a2d-065394663486"
          }
        },
        "metadata": {
          "title": "ES_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "ES_DWC_Asclepias_syriaca"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunis"
            },
            "referenceSpeciesName": {
              "_value": "Asclepias syriaca"
            },
            "referenceSpeciesId": {
              "href": "https://eunis.eea.europa.eu/species/152546"
            }
          }
        }
      }
    }
  ]
}